Subject: Re: fvwm2.1 manpage

From: Dan Espen <[email-masked]>
Date: Mon, 01 Mar 1999 08:43:14 -0500

----------
[email-masked] (Julian Gilbey) writes:
> > On Sun, 28 Feb 1999, Julian Gilbey wrote:
> > 
> > > I've just been reading through the fvwm2.1 manpage in the 2.2 release,
> > > and have observed a concerning number of problems.  In essence, they
> > > seem to be related to the fact that this release was called fvwm2 at
> > > one stage and fvwm now.
> > 
> > > - Is the program called fvwm or fvwm2?
> > 
> > It is called fvwm2.  It *should* be called just fvwm, in my opinion.  It's
> > a trivial change that I'm MORE than happy to make.
> 
> Erm, the manpage NAME section calls it fvwm2, but the SYNOPSIS
> section says fvwm [options].  There are also a bewildering mixture of
> occurrences of both fvwm and fvwm2, sometimes within the same
> paragraph.  I'd be more than willing to help rewrite the manpage if
> that's wanted.  There are also some references and fvwm-2.0.
> 
> Also, the INSTALL.fvwm doc talks about version 2.2.0, whereas the
> current version is released as 2.2.

fvwm (not fvwm2) remains installed in our  environment, as there are a
group of users that are  just not going   to move.  Changing the  name
from fvwm2 to fvwm is just going to cause problems.

I'll fix the man page once the dust settles, unless I'm out voted.

>    Julian

--
Dan Espen
444 Hoes Lane  Room RRC 1C-214           E-mail: [email-masked]
Piscataway, NJ 08854                     Phone: (732) 699-5570
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]